_admin_backend_service:
    pattern:  /
    defaults: { _controller: "SsoBackendBundle:Service:index"}

_admin_backend_service_show:
    pattern:  /{userId}/show
    defaults: { _controller: "SsoBackendBundle:Service:show"}

_admin_backend_service_new:
    pattern:  /new
    defaults: { _controller: "SsoBackendBundle:Service:new"}

_admin_backend_service_create:
    pattern:  /create
    defaults: { _controller: "SsoBackendBundle:Service:create"}
    requirements: { _method: post }

_admin_backend_service_edit:
    pattern:  /{userId}/edit
    defaults: { _controller: "SsoBackendBundle:Service:edit"}

_admin_backend_service_update:
    pattern:  /{userId}/update
    defaults: { _controller: "SsoBackendBundle:Service:update"}
    requirements: { _method: post|put }

_admin_backend_service_delete:
    pattern:  /{userId}/delete
    defaults: { _controller: "SsoBackendBundle:Service:delete"}
    requirements: { _method: post|delete }
